.version.instituciones /* version checker */
{
	color: #00001C;
	background-color: #509EAD;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -62px;
}

#u1638
{
	z-index: 131;
	width: 25px;
	min-height: 25px;
	margin-left: 1060px;
}

#u319
{
	z-index: 7;
	width: 281px;
	min-height: 28px;
	margin-left: 659px;
	margin-top: 99px;
}

#pu316-4
{
	width: 0.01px;
	margin-left: 133px;
	margin-top: 48px;
}

#u316-4
{
	z-index: 3;
	width: 383px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 62px;
	left: 312px;
}

#u336
{
	z-index: 8;
	width: 283px;
	margin-right: -10000px;
}

#u1080
{
	z-index: 129;
	width: 72px;
	margin-right: -10000px;
	margin-top: 36px;
	left: 595px;
}

#u1080_img
{
	padding-left: 3px;
	padding-right: 3px;
}

#u1693
{
	z-index: 2;
	width: 960px;
	margin-top: 3px;
}

#menuu350
{
	z-index: 10;
	width: 833px;
	margin-right: -10000px;
	left: 20px;
}

#u352
{
	width: 117px;
	padding-bottom: 14px;
}

#u352:hover
{
	margin: 0px;
}

#u352:active
{
	margin: 0px;
}

#u353-4
{
	width: 117px;
	min-height: 12px;
	margin-right: -10000px;
	top: 7px;
}

#u352:hover #u353-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u352:active #u353-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u359
{
	width: 117px;
	padding-bottom: 14px;
}

#u352.MuseMenuActive,#u359:hover
{
	margin: 0px;
}

#u359:active
{
	margin: 0px;
}

#u360-4
{
	width: 117px;
	min-height: 12px;
	margin-right: -10000px;
	top: 7px;
}

#u352.MuseMenuActive #u353-4,#u359:hover #u360-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u359:active #u360-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u389
{
	width: 117px;
	padding-bottom: 14px;
}

#u359.MuseMenuActive,#u389:hover
{
	margin: 0px;
}

#u389:active
{
	margin: 0px;
}

#u392-4
{
	width: 117px;
	min-height: 12px;
	margin-right: -10000px;
	top: 7px;
}

#u359.MuseMenuActive #u360-4,#u389:hover #u392-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u389:active #u392-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u415
{
	width: 117px;
	padding-bottom: 14px;
}

#u389.MuseMenuActive,#u415:hover
{
	margin: 0px;
}

#u415:active
{
	margin: 0px;
}

#u417-4
{
	width: 117px;
	min-height: 12px;
	margin-right: -10000px;
	top: 7px;
}

#u389.MuseMenuActive #u392-4,#u415:hover #u417-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u415:active #u417-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u441
{
	width: 117px;
	padding-bottom: 12px;
}

#u415.MuseMenuActive,#u441:hover
{
	margin: 0px;
}

#u441:active
{
	margin: 0px;
}

#u442-4
{
	width: 103px;
	min-height: 12px;
	margin-right: -10000px;
	top: 7px;
}

#u415.MuseMenuActive #u417-4,#u441:hover #u442-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u441:active #u442-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u444
{
	z-index: 41;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 6px;
	left: 103px;
}

#u441:hover #u444
{
	margin: 0px -10000px 0px 0px;
}

#u441:active #u444
{
	margin: 0px -10000px 0px 0px;
}

#u441.MuseMenuActive #u444
{
	margin: 0px -10000px 0px 0px;
}

#u439
{
	width: 120px;
	top: 26px;
}

#u1038
{
	width: 118px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u1038:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1040-4
{
	width: 110px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1038:hover #u1040-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u1092
{
	width: 118px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u1038.MuseMenuActive,#u1092:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1094-4
{
	width: 110px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1038.MuseMenuActive #u1040-4,#u1092:hover #u1094-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u1118
{
	width: 118px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u1092.MuseMenuActive,#u1118:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1119-4
{
	width: 110px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1092.MuseMenuActive #u1094-4,#u1118:hover #u1119-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u1133
{
	width: 118px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u1118.MuseMenuActive,#u1133:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1136-4
{
	width: 110px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1118.MuseMenuActive #u1119-4,#u1133:hover #u1136-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u440,#u1037,#u1091,#u1117,#u1132,#u1171
{
	width: 120px;
}

#u1172
{
	width: 118px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u1133.MuseMenuActive,#u1172:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1172.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1174-4
{
	width: 110px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1133.MuseMenuActive #u1136-4,#u1172:hover #u1174-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u1172.MuseMenuActive #u1174-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u466
{
	width: 118px;
	padding-bottom: 14px;
}

#u441.MuseMenuActive,#u466:hover
{
	margin: 0px;
}

#u466:active
{
	margin: 0px;
}

#u468-4
{
	width: 118px;
	min-height: 12px;
	margin-right: -10000px;
	top: 7px;
}

#u441.MuseMenuActive #u442-4,#u466:hover #u468-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u466:active #u468-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u1483
{
	width: 118px;
	padding-bottom: 14px;
}

#u466.MuseMenuActive,#u1483:hover
{
	margin: 0px;
}

#u1483:active
{
	margin: 0px;
}

#u1485-4
{
	width: 118px;
	min-height: 12px;
	margin-right: -10000px;
	top: 7px;
}

#u466.MuseMenuActive #u468-4,#u1483:hover #u1485-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u1483:active #u1485-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u1483.MuseMenuActive #u1485-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#pu1178-142
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 20px;
}

#u1178-142
{
	z-index: 132;
	width: 450px;
	min-height: 173px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1178-3
{
	letter-spacing: 2px;
	font-weight: bold;
}

#u1178-5
{
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1178-137
{
	letter-spacing: 0px;
}

#pu1185
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 13px;
	margin-left: 470px;
}

#u1185
{
	z-index: 333;
	width: 470px;
	background-color: transparent;
	position: relative;
}

#u1185_img
{
	padding-top: 7px;
	padding-bottom: 6px;
}

#u1184-59
{
	z-index: 274;
	width: 450px;
	min-height: 507px;
	background-color: transparent;
	margin-top: 26px;
	position: relative;
}

#u1178-2,#u1178-104,#u1184-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1178,#u1178-4,#u1178-103,#u1184
{
	line-height: 24px;
}

#pu1629
{
	width: 0.01px;
	margin-left: 235px;
	margin-top: 44px;
}

#u1629
{
	z-index: 339;
	width: 283px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1627
{
	z-index: 337;
	width: 278px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 300px;
}

#u1627_img
{
	padding-left: 2px;
	padding-right: 2px;
}

#u1623
{
	z-index: 335;
	width: 705px;
	background-color: transparent;
	margin-left: 166px;
	margin-top: 44px;
	position: relative;
}

#u1623_clip
{
	overflow: hidden;
	width: 705px;
	height: 288px;
}

#u1623_img
{
	margin-left: -22px;
	margin-right: -22px;
}

#menuu732
{
	z-index: 86;
	width: 833px;
	margin-left: 54px;
	margin-top: 36px;
}

#u351,#u768
{
	width: 117px;
	min-height: 26px;
	margin-right: -10000px;
}

#u769
{
	width: 117px;
	padding-bottom: 9px;
}

#u1483.MuseMenuActive,#u769:hover
{
	margin: 0px;
}

#u769:active
{
	margin: 0px;
}

#u770-4
{
	width: 117px;
	min-height: 17px;
	margin-right: -10000px;
	top: 4px;
}

#u769:hover #u770-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u769:active #u770-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u358,#u747
{
	width: 117px;
	min-height: 26px;
	margin-right: -10000px;
	left: 119px;
}

#u750
{
	width: 117px;
	padding-bottom: 9px;
}

#u769.MuseMenuActive,#u750:hover
{
	margin: 0px;
}

#u750:active
{
	margin: 0px;
}

#u753-4
{
	width: 117px;
	min-height: 17px;
	margin-right: -10000px;
	top: 4px;
}

#u769.MuseMenuActive #u770-4,#u750:hover #u753-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u750:active #u753-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u388,#u740
{
	width: 117px;
	min-height: 26px;
	margin-right: -10000px;
	left: 238px;
}

#u741
{
	width: 117px;
	padding-bottom: 9px;
}

#u750.MuseMenuActive,#u741:hover
{
	margin: 0px;
}

#u741:active
{
	margin: 0px;
}

#u743-4
{
	width: 117px;
	min-height: 17px;
	margin-right: -10000px;
	top: 4px;
}

#u750.MuseMenuActive #u753-4,#u741:hover #u743-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u741:active #u743-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u414,#u754
{
	width: 117px;
	min-height: 26px;
	margin-right: -10000px;
	left: 357px;
}

#u757
{
	width: 117px;
	padding-bottom: 9px;
}

#u741.MuseMenuActive,#u757:hover
{
	margin: 0px;
}

#u757:active
{
	margin: 0px;
}

#u758-4
{
	width: 117px;
	min-height: 17px;
	margin-right: -10000px;
	top: 4px;
}

#u741.MuseMenuActive #u743-4,#u757:hover #u758-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u757:active #u758-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u438,#u761
{
	width: 117px;
	min-height: 26px;
	margin-right: -10000px;
	left: 476px;
}

#u764
{
	width: 117px;
	padding-bottom: 9px;
}

#u757.MuseMenuActive,#u764:hover
{
	margin: 0px;
}

#u764:active
{
	margin: 0px;
}

#u767-4
{
	width: 117px;
	min-height: 17px;
	margin-right: -10000px;
	top: 4px;
}

#u757.MuseMenuActive #u758-4,#u764:hover #u767-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u764:active #u767-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u463,#u733
{
	width: 118px;
	min-height: 26px;
	margin-right: -10000px;
	left: 595px;
}

#u734
{
	width: 118px;
	padding-bottom: 9px;
}

#u764.MuseMenuActive,#u734:hover
{
	margin: 0px;
}

#u734:active
{
	margin: 0px;
}

#u737-4
{
	width: 118px;
	min-height: 17px;
	margin-right: -10000px;
	top: 4px;
}

#u764.MuseMenuActive #u767-4,#u734:hover #u737-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u734:active #u737-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1480,#u1473
{
	width: 118px;
	min-height: 26px;
	margin-right: -10000px;
	left: 715px;
}

#u1474
{
	width: 118px;
	padding-bottom: 9px;
}

#u734.MuseMenuActive,#u1474:hover
{
	margin: 0px;
}

#u1474:active
{
	margin: 0px;
}

#u1474.MuseMenuActive
{
	margin: 0px;
}

#u1477-4
{
	width: 118px;
	min-height: 17px;
	margin-right: -10000px;
	top: 4px;
}

#u734.MuseMenuActive #u737-4,#u1474:hover #u1477-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1474:active #u1477-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1474.MuseMenuActive #u1477-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

